Reference record for OID 1.3.6.1.4.1.43

Parent
1.3.6.1.4.1 (enterprise, enterprises, ldap-enterprise, vendor-objects)
Node code
43
Node names
  • a3Com
  • a3com
Numeric OID
1.3.6.1.4.1.43
URN notation
urn:oid:1.3.6.1.4.1.43
Type
OBJECT IDENTIFIER
ASN.1 notation

{1 3 6 1 4 1 43}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) a3Com(43)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) a3com(43)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) a3Com(43)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) a3com(43)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3Com(43)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3com(43)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) a3Com(43)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) a3com(43)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) a3Com(43)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) a3com(43)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) a3Com(43)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) a3com(43)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3Com(43)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3com(43)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) a3Com(43)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) a3com(43)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/43
  • /ISO/Identified-Organization/6/1/4/1/43
  • /ISO/3/6/1/4/1/43
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/a3Com
  • /iso/identified-organization/dod/internet/private/enterprise/a3com
  • /iso/identified-organization/dod/internet/private/enterprises/a3Com
  • /iso/identified-organization/dod/internet/private/enterprises/a3com
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/a3Com
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/a3com
  • /iso/identified-organization/dod/internet/private/vendor-objects/a3Com
  • /iso/identified-organization/dod/internet/private/vendor-objects/a3com
  • /iso/org/dod/internet/private/enterprise/a3Com
  • /iso/org/dod/internet/private/enterprise/a3com
  • /iso/org/dod/internet/private/enterprises/a3Com
  • /iso/org/dod/internet/private/enterprises/a3com
  • /iso/org/dod/internet/private/ldap-enterprise/a3Com
  • /iso/org/dod/internet/private/ldap-enterprise/a3com
  • /iso/org/dod/internet/private/vendor-objects/a3Com
  • /iso/org/dod/internet/private/vendor-objects/a3com
  • Additional combinations skipped.

Descriptions

Descriptions may differ between sources. The primary description is shown first.

Primary description: OID Repository

3COM Enterprise MIBs
View at oid-base.com

IANA Private Enterprise Numbers

3Com

Source records

a3com

Status in source: unspecified.

Names: a3com

Technical details
{
  "smi_kind": "OBJECT IDENTIFIER",
  "definition": [
    "a3com",
    "OBJECT",
    "IDENTIFIER",
    "::=",
    "{",
    "enterprises",
    "43",
    "}"
  ]
}
  • Preserved mibdepot archive

    Module: A3Com-Llc-r1-MIB

    Published definition
    a3com       OBJECT IDENTIFIER ::= { enterprises 43 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'ifIndex']}
    · Download 3Com-llcMIB.mib.txt
    Source location: A3Com-Llc-r1-MIB::a3com.
    Source version and references

    Archived: 2026-10-19T00:22:07.023805+00:00.

  • Preserved mibdepot archive

    Module: A3Com-Sdlc-r1-MIB

    Published definition
    a3com       OBJECT IDENTIFIER ::= { enterprises 43 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifIndex', 'ifAdminStatus', 'ifOperStatus']}
    · Download 3Com-sdlc.mib.txt
    Source location: A3Com-Sdlc-r1-MIB::a3com.
    Source version and references

    Archived: 2026-10-19T00:22:07.024834+00:00.

  • Preserved circitor archive

    Module: A3Com-Llc-r1-MIB

    Published definition
    a3com       OBJECT IDENTIFIER ::= { enterprises 43 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'ifIndex']}
    · Download A3Com-Llc-r1-MIB.mib
    Source location: A3Com-Llc-r1-MIB::a3com.
    Source version and references

    Archived: 2026-10-19T00:22:13.823042+00:00.

  • Preserved circitor archive

    Module: A3Com-Sdlc-r1-MIB

    Published definition
    a3com       OBJECT IDENTIFIER ::= { enterprises 43 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifIndex', 'ifAdminStatus', 'ifOperStatus']}
    · Download A3Com-Sdlc-r1-MIB.mib
    Source location: A3Com-Sdlc-r1-MIB::a3com.
    Source version and references

    Archived: 2026-10-19T00:22:13.826771+00:00.

  • 3Com MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. 3Com support.

    Module: A3Com-Llc-r1-MIB

    Published definition
    a3com       OBJECT IDENTIFIER ::= { enterprises 43 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'ifIndex']}
    · Download A3Com-Llc-r1-MIB

    Related source files and packages:


    Source location: A3Com-Llc-r1-MIB::a3com.
    Source version and references

    Downloaded: 2026-10-24T02:16:28.515557+00:00.

  • 3Com MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. 3Com support.

    Module: A3Com-Sdlc-r1-MIB

    Published definition
    a3com       OBJECT IDENTIFIER ::= { enterprises 43 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifIndex', 'ifAdminStatus', 'ifOperStatus']}
    · Download A3Com-Sdlc-r1-MIB
    Source location: A3Com-Sdlc-r1-MIB::a3com.
    Source version and references

    Downloaded: 2026-10-24T02:16:28.530557+00:00.

  • Preserved mibdepot archive

    Module: Softhub

    Published definition
    a3com	  OBJECT IDENTIFIER ::= { enterprises 43 }
    Module imports
    {'RFC1065-SMI': ['mgmt', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises']}
    · Download hub_en.mib.txt
    Source location: Softhub::a3com.
    Source version and references

    Archived: 2026-10-19T00:22:07.064684+00:00.

Information from MIBdepot

Source file: Download 3c16640.mib.txt

File: a3com/3c16640.mib.txt; 31,008 bytes

Related source files and packages:

Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.

Source file: Download 3Com-fms100.mib.txt

File: a3com/3Com-fms100.mib.txt; 9,440 bytes

Related source files and packages:

Source file: Download 3Com-LinkSwitch1000.mib.txt

File: a3com/3Com-LinkSwitch1000.mib.txt; 31,349 bytes

Source file: Download lbhub-msh.mib.txt

File: a3com/lbhub-msh.mib.txt; 425,497 bytes

Related source files and packages:

Show all 6 related files and packages

Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments

Source file: Download ibm8271b_3_a3com_products.mib.txt

File: ibm/ibm8271b_3_a3com_products.mib.txt; 9,336 bytes

Source file: Download IBM8271B_3_mibs_covered_in_3com.MIB.txt

File: ibm/IBM8271B_3_mibs_covered_in_3com.MIB.txt; 25,374 bytes

Source file: Download ExtremeXOS_12.0.2.25_MIB-40.txt

File: extreme/ExtremeXOS_12.0.2.25_MIB-40.txt; 47,364 bytes

Source file: Download ExtremeXOS_12.0.2.25_MIB-26.txt

File: extreme/ExtremeXOS_12.0.2.25_MIB-26.txt; 11,777 bytes

Source file: Download vlan.mib.txt

File: a3com/vlan.mib.txt; 41,333 bytes

Source file: Download trunk.mib.txt

File: a3com/trunk.mib.txt; 13,934 bytes

a3Com		OBJECT IDENTIFIER ::= { enterprises 43 }

Information from Circitor

Source file: Download generic-3com-vlan-mib-1-0-7.mib · Publisher's file

Copy from Netdisco; File: 3com/generic-3com-vlan-mib-1-0-7.mib; 41,485 bytes

Vendor MIB copy from the Netdisco archive.

Related source files and packages:

Source file: Download generic-3com-trunk-mib.mib · Publisher's file

Copy from Netdisco; File: 3com/generic-3com-trunk-mib.mib; 13,934 bytes

Vendor MIB copy from the Netdisco archive.

Source file: Download a3com51-ss9000sx.mib · Publisher's file

Copy from Netdisco; File: 3com/a3com51-ss9000sx.mib; 10,638 bytes

Vendor MIB copy from the Netdisco archive.

Source file: Download a3com0304-resilientlinks.mib · Publisher's file

Copy from Netdisco; File: 3com/a3com0304-resilientlinks.mib; 14,539 bytes

Vendor MIB copy from the Netdisco archive.

Source file: Download a3com0073igmp-snoop.mib · Publisher's file

Copy from Netdisco; File: 3com/a3com0073igmp-snoop.mib; 8,747 bytes

Vendor MIB copy from the Netdisco archive.

Source file: Download a3com-huawei-oid.mib · Publisher's file

Copy from Netdisco; File: 3com/a3com-huawei-oid.mib; 13,869 bytes

Vendor MIB copy from the Netdisco archive.

Source file: Download 3fc-045.mib · Publisher's file

Copy from Netdisco; File: 3com/3fc-045.mib; 166,608 bytes

Vendor MIB copy from the Netdisco archive.

Source file: Download A3COM-SWITCHING-SYSTEMS-POLL-MIB · Publisher's file

Copy from Observium Community; File: a3com/A3COM-SWITCHING-SYSTEMS-POLL-MIB; 26,161 bytes

Vendor MIB copy from the Observium Community archive. 3Com support.

Related source files and packages:

Source file: Download A3COM-HUAWEI-OID-MIB · Publisher's file

Copy from Observium Community; File: a3com/A3COM-HUAWEI-OID-MIB; 14,122 bytes

Vendor MIB copy from the Observium Community archive. 3Com support.

Source file: Download A3Com-Filter-r5-MIB · Publisher's file

Copy from Observium Community; File: a3com/A3Com-Filter-r5-MIB; 51,568 bytes

Vendor MIB copy from the Observium Community archive. 3Com support.

a3Com		OBJECT IDENTIFIER ::= { enterprises 43 }

First Registration Authority

Jeremy Siegel

Direct children (56)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.43.0 05454
1.3.6.1.4.1.43.1 products222408
1.3.6.1.4.1.43.2 brouterMIB191472
1.3.6.1.4.1.43.3 amp-mib00
1.3.6.1.4.1.43.4 genericTrap00
1.3.6.1.4.1.43.5 viewBuilderApps00
1.3.6.1.4.1.43.6 specificTrap00
1.3.6.1.4.1.43.7 linkBuilder3GH-mib, lb3gh2412
1.3.6.1.4.1.43.8 linkBuilder10BTi-mib6141
1.3.6.1.4.1.43.9 linkBuilderECS-mib9275
1.3.6.1.4.1.43.10 generic491627
1.3.6.1.4.1.43.11 netBuilder-mib00
1.3.6.1.4.1.43.12 lBridgeECS-mib, blc6115
1.3.6.1.4.1.43.13 deskMan, deskMan-mib178
1.3.6.1.4.1.43.14 linkBuilderMSH-mib241
1.3.6.1.4.1.43.15 a3ComUnused15, linkBuilderFMS-mib00
1.3.6.1.4.1.43.16 a3comFddiWGHubMib, linkBuilderFDDI-wghub-mib00
1.3.6.1.4.1.43.17 linkSwitch-mib, linkSwitch2082
1.3.6.1.4.1.43.18 linkSwitch1000-mib6158
1.3.6.1.4.1.43.19 linkBuilderFMS100-mib223
1.3.6.1.4.1.43.20 ncdMibs383
1.3.6.1.4.1.43.21 officeConnect-Hub8M-mib, officeStack-Hub8M-mib00
1.3.6.1.4.1.43.22 linkSwitch2000TR-mib00
1.3.6.1.4.1.43.23 vlanServer-mib00
1.3.6.1.4.1.43.24 terminalServerMib00
1.3.6.1.4.1.43.25 rpsIIMgmtModule-mib00
1.3.6.1.4.1.43.26 transcendEnterpriseMgr11
1.3.6.1.4.1.43.27 superStackSwitch9000SX-mib519
1.3.6.1.4.1.43.28 coreBuilder9000-mib330
1.3.6.1.4.1.43.29 switchingSystemsMibs, switchingSystems-mib2830
1.3.6.1.4.1.43.30 cableModem-mib00
1.3.6.1.4.1.43.31 edgemonitor-mib00
1.3.6.1.4.1.43.32 nic-mib00
1.3.6.1.4.1.43.33 palm-mib00
1.3.6.1.4.1.43.34 grand-prix-mib00
1.3.6.1.4.1.43.35 wlan-mib, wlanAP-mib1164
1.3.6.1.4.1.43.36 icdSipProxy-mib00
1.3.6.1.4.1.43.37 webCache-mib00
1.3.6.1.4.1.43.38 xDSLCommon-mib00
1.3.6.1.4.1.43.39 superStack4300-mib00
1.3.6.1.4.1.43.40 ldap3Com44
1.3.6.1.4.1.43.41 sslAcceleration-mib00
1.3.6.1.4.1.43.42 networkManagement-mib00
1.3.6.1.4.1.43.43 componentMgmtModule-mib113
1.3.6.1.4.1.43.44 resStateChange, firewall-mib00
1.3.6.1.4.1.43.45 jv-mib113450
1.3.6.1.4.1.43.46 a3ComPoe-mib131
1.3.6.1.4.1.43.47 a3Com496MIB00
1.3.6.1.4.1.43.48 voiceCoreExchange-mib00
1.3.6.1.4.1.43.49 a3ComEntityIdentifier-mib00

Siblings (67350)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.1651 165100 Wayne State University
1.3.6.1.4.1.1652 165200 SICC (SsangYong Information & Communications Corp.)
1.3.6.1.4.1.1653 165300 THOMSON - CSF
1.3.6.1.4.1.1654 165400 Teleconnect Dresden GmbH
1.3.6.1.4.1.1655 165500 Panorama Software Inc.
1.3.6.1.4.1.1656 165600 CompuNet Systemhaus GmbH
1.3.6.1.4.1.1657 165700 Japan TELECOM CO.,LTD.
1.3.6.1.4.1.1658 165800 TechForce Corporation
1.3.6.1.4.1.1659 165900 Granite Systems Inc.
1.3.6.1.4.1.1660 166000 Bit Incorporated
1.3.6.1.4.1.1661 166100 Companhia de Informática do Paraná - CELEPAR
1.3.6.1.4.1.1662 166200 Rockwell International Corporation
1.3.6.1.4.1.1663 qlogic, ancor158 Ancor Communications
1.3.6.1.4.1.1664 166400 Royal Institute of Technology, Sweden (KTH)
1.3.6.1.4.1.1665 166500 SUNET, Swedish University Network
1.3.6.1.4.1.1666 166600 Sage Instruments, Inc.
1.3.6.1.4.1.1667 166700 Candle Corporation
1.3.6.1.4.1.1668 166800 CSO GmbH
1.3.6.1.4.1.1669 166900 M3i Systems Inc.
1.3.6.1.4.1.1670 167000 CREDINTRANS
1.3.6.1.4.1.1671 167100 ADVA Optical Networking Ltd.
1.3.6.1.4.1.1672 167200 Pierce & Associates
1.3.6.1.4.1.1673 167300 RTS Wireless
1.3.6.1.4.1.1674 167400 R.I.C. Electronics
1.3.6.1.4.1.1675 167500 Amoco Corporation
1.3.6.1.4.1.1676 qualixGroup, LegatoSoftware, legatoSoftware119 Qualix Group, Inc.
1.3.6.1.4.1.1677 167700 Sahara Networks, Inc.
1.3.6.1.4.1.1678 167800 Hyundai Electronics Industries Co.,Ltd.
1.3.6.1.4.1.1679 167900 RICH, Inc.
1.3.6.1.4.1.1680 168000 Amati Communications Corp.
1.3.6.1.4.1.1681 168100 P.H.U. RysTECH
1.3.6.1.4.1.1682 168200 Data Labs Inc.
1.3.6.1.4.1.1683 168300 Occidental Petroleum Services, Inc.
1.3.6.1.4.1.1684 168400 Rijnhaave Internet Services
1.3.6.1.4.1.1685 168500 Lynx Real-Time Systems, Inc.
1.3.6.1.4.1.1686 168600 QA IT Services Ltd
1.3.6.1.4.1.1687 168700 Softouch Systems, Inc.
1.3.6.1.4.1.1688 168800 Sonda S.A.
1.3.6.1.4.1.1689 168900 McCormick Nunes Company
1.3.6.1.4.1.1690 169000 Ume E5 Universitet
1.3.6.1.4.1.1691 netIQEnterprise24 NetiQ Corporation
1.3.6.1.4.1.1692 169200 Starlight Networks
1.3.6.1.4.1.1693 169300 Informacion Selectiva S.A. de C.V. ( Infosel )
1.3.6.1.4.1.1694 169400 HCL Technologies Limited
1.3.6.1.4.1.1695 169500 Maryville Data Systems, Inc.
1.3.6.1.4.1.1696 169600 EtherCom Corp
1.3.6.1.4.1.1697 169700 MultiCom Software
1.3.6.1.4.1.1698 169800 BEA Systems Ltd.
1.3.6.1.4.1.1699 169900 Advanced Technology Ltd.
1.3.6.1.4.1.1700 170000 Mobil Oil